#{form @devpartner.EvaluasiDpCtr.submitUndanganNegosiasi(peserta.psr_id), id:'formPenetapan', class:'form-horizontal'}
<div class="form-group #{errorClass 'content'/}">
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.undangan_content'}</label>
    <div class="col-sm-8">
        <textarea name="content" rows="5" class="form-control" ></textarea>
    </div>
</div>

<div class="form-group">
    <label class="col-sm-2 control-label"></label>
    <div class="col-sm-8">
        #{saveButton title:kirim/}
    </div>
</div>
#{/form}